{% if O.end_date == '0' %}
<span class="status {{ O.Status.style|default(null) }}">{{ O.Status.status|default(null)|replace({' ':'&nbsp;'})|raw }}</span>
{% else %}
   <span class="status statusDisappeared" title="Cet objet n\'existe plus depuis {{ O.end_date }}">Objet disparu</span> 
{% endif %}